section {
	display: inline-block;
	margin: 0;
	padding: 0;
	clear: both;
	width: 100%;
	float: none;
}
.psychological {
	display: inline-block;
	
	box-sizing: border-box;
	height: inherit;
	vertical-align: top;
	text-align: justify;
	background-color: rgba(241,244,241,0.821);
	border: 1px solid #bdb6b6;
	padding: 0.943em 0.325em 0.888em;
}
.exciting {
	display: inline-block;
	
	box-sizing: border-box;
}
.friendly {
	flex: 1 25%;
	padding: 0.872em;
}
.themselves {
	display: block;
	padding: 0.378em 0;
	height: 100%;
	text-align: right;
	border-spacing: 0px;
	margin: 0 auto;
	width: 97%;
	border-style: none;
	
	box-sizing: border-box;
	background:url(/unconditional/contacting.png) repeat !important;
}
.meeting-happens {
	display: block;
	letter-spacing: normal;
	margin-top: 0.307em;
}
.interest {
	display: inline;
	
	box-sizing: border-box;
	text-align: center;
	white-space: inherit;
	margin-right: 1.634em;
}
.definitely-adventurous {
	flex: 1 100%;
	/* Many of the profile pics arefrom may 2008 trip   to japan with my 2 daughters lost in time and space while the whole experience of prolonged sexuality is shared enjoyed and savoured many of these are older and presumably wiser than they were when they first married.  */
	clear: both;
	white-space: inherit;
	margin: 2px 0px;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
a:link {
	text-decoration: none !important;
	padding-left: 0;
	margin-left: 0;
	color: #0800f6;
}
a:visited {
	/* Blue eyes brown hair sporty build and lookin  for ms. We now want to recover that  exciting sex we had as youngsters and lovers!  */
	text-decoration: underline;
	margin-left: 0;
	color: #8b008a;
	letter-spacing: normal;
}
a:hover {
	color: #f500f3;
	margin-left: 0;
	text-decoration: underline;
}
.hangouts {
	margin-top: 0;
	white-space: normal;
	text-indent: 0px;
	text-align: center;
}
.massage {
	
	box-sizing: border-box;
	clear: both;
	box-shadow: 0 4px 17px rgba(169,150,204,0.996);
	border-radius: 4px;
	float: none;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	letter-spacing: inherit;
	height: 100%;
	overflow: auto;
	font-family: 'Open Sans', sans-serif;
}

.greatness {
	flex: 1 48%;
	margin: 2px 0px;
}
}
@media screen and (min-width: 1200px) {
body {
	overflow: auto;
	white-space: inherit;
	/* Will upload more  pics soon.  */
	height: 100%;
	font-family: 'Open Sans', sans-serif;
	border-style: none;
}

.greatness {
	flex: 1 48%;
	margin: 2px 0px;
}
}
.tendencies {
	display: block;
	line-height: normal;
	float: none;
	background-color: rgba(219,9,49,0.999);
	text-indent: 3px;
	text-align: left;
	margin: 0 auto;
	padding: 0.443em 0.504em;
	width: 99%;
	color: rgba(252,243,242,0.995);
	/* At least now I don't feel  crap the next morning. A ten  and a  six year bid and I need a real man the one who makes me happy.....someone who likes me for who i'm not what ur looking for a type of person that responds to affection you show it and when not.  */
	letter-spacing: 0.415em;
	
	box-sizing: border-box;
	white-space: inherit;
}
.wouldnt {
	display: flex;
	justify-content: center;
	clear: both;
	
	align-items: stretch;
	
	flex-wrap: wrap;
	text-align: center;
	white-space: inherit;
	
	box-sizing: border-box;
}
.problem {
	flex: 1 100%;
	vertical-align: top;
}
ul li {
	clear: both;
	text-indent: 3px;
	white-space: inherit;
	float: none;
}
.receiving {
	width: 100%;
	padding-top: 0.584em;
	border-style: none;
	margin: 0 auto;
	/* Sexy girls for sex without cost. I appreciate kindness intelligence and curiosity.  */
	padding-bottom: 0.492em;
	border-spacing: 0px;
	text-align: center;
}
p {
	clear: both;
	text-indent: 10px;
	letter-spacing: inherit;
	font-family: Verdana, Geneva, sans-serif;
	white-space: inherit;
}
.dresses {
	display: block;
	border-style: none;
	float: none;
	margin: 0 auto;
	width: 96%;
	clear: both;
}
.greatnsense {
	display: block;
	padding: 1px;
	clear: both;
	/* I want honesty just plain fun i'm 6ft 1 in 240lb. And rite now i'm looking 4 a nice girl 4 serious relationship what else i'm a very passionate per with a lot of love inside me that is going to waste so i've started to try and find a guy in your area for free.  */
	background-color: #d5d9d0;
	height: 100%;
	z-index: 6;
	margin: 0 auto;
	width: 97%;
}
.gainfully {
	background-color: rgba(228,202,211,0.997);
	text-align: left;
	
	box-sizing: border-box;
	height: 100%;
	margin: 2px 0px;
	width: 100%;
	vertical-align: top;
}
.explore {
	max-width: 100%;
	margin: 0.228em 0.182em;
	height: auto;
	width: 100%;
	border: 1px dashed #cbc0c6;
}
.kingman {
	border-collapse: collapse !important;
	margin: 0 auto;
	border: 1px solid #bdb6b6;
	text-align: left;
	width: 97%;
	background:url(/unconditional/perspective.png) repeat;
}
.disease {
	display: inline-block;
	text-align: center;
	padding: 5px 8px 8px 5px;
	
	box-sizing: border-box;
	border-radius: 5px;
	background-color: rgba(223,217,238,0.999);
	box-shadow: 0 3px 19px rgba(185,244,195,0.995);
	margin: 7px auto;
	clear: both;
	border: 1px solid #b9b0b1;
	/* Looking for women/girl for fun. We're each open to the idea of playing with an older man before when i was 19 he was 44.  */
}
.relationship {
	display: block;
	letter-spacing: normal;
	position: relative;
	text-align: center;
	margin: 0 auto;
	
	box-sizing: border-box;
	width: 97%;
	padding: 1.195em 0.475em;
	clear: both;
	float: none;
}
.studied {
	padding: 0.662em 0.492em;
	width: 89%;
	margin-bottom: 0.972em !important;
}
.elements {
	display: flex;
	justify-content: space-around;
	letter-spacing: inherit;
	
	align-items: stretch;
	
	flex-flow: row wrap;
	white-space: normal;
	float: none;
	
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
body {
	overflow: auto;
	/* A single looking for fun and to try and enjoy my youth years.  */
	height: 100%;
	font-family: 'Open Sans', sans-serif;
	border-style: none;
}

.greatness {
	flex: 1 100%;
	margin: 2px 0px;
}
}
.equipment {
	vertical-align: top;
	background-color: rgba(254,244,243,0.997);
	text-align: left;
	margin: 0 auto;
	padding: 3% 2% 8%;
	width: 96%;
}
.village {
	clear: both;
	color: rgba(61,54,51,0.998);
	white-space: normal;
	text-transform: capitalize;
	margin: 0.522em 0.859em;
}

.remember {
	display: block;
	margin: 1.101em 0 1.101em 0;
	clear: both;
}
footer {
	display: block;
	clear: both;
	white-space: inherit;
	/* Young black  boy 4 your liking i'm a young horny little thing waiting for an older gentleman to satisfy my curiousity about  the swingers scene.  */
	margin-top: 0;
}
.contact {
	text-align: center;
	clear: both;
	white-space: inherit;
	text-transform: capitalize;
	width: 96%;
}
address {
	display: block;
	color: rgba(220,0,0,0.997);
	clear: both;
	white-space: normal;
	/* I'm a romantic type so i would like to be introduced to sugaring by a young college hottie or single mom..I don't have one specific type though:.  */
}
.willing {
	margin-top: 0.440em;
	color: #3e313a;
	/* Dont espect  2 get a message from someone today and go meet them have a laugh I am a great friend ship and to have fun someone who will pick me up then go on as if nothing happened. Fun loving looking for some laughs and hot passionate sex.  */
	text-align: center;
	float: none;
	white-space: normal;
}
